

<div class="brl w-100 fs18 p-2 bold" >
    User profile
</div>
<div class="container">   
    <!-- LEFT -->
    <div *ngIf="profile" class="subContainerLeft btn btn-secondary" style="display: flex; flex-direction: column;align-items: center;justify-content: center;">
        {{ profile['given_name'][0] }}  {{ profile['family_name'][0] }}
    </div>

    <!-- RIGHT -->
    <div *ngIf="profile" class="subContainer" style="flex:2 !important;">
        <ul class="pl-2" style="list-style-type: none;">
            <!-- NAME -->
            <li class="p-0">
              <span class="name fs16 bold p-0" style="white-space: nowrap;">{{ profile['name'] }}</span>  
            </li>
            <!-- ROLE -->
            <li class="p-0">
                <span class="role fs15 p-0" style="white-space: nowrap;">Administrator</span>  
            </li> 
            <!-- SUPPORT -->
            <li style="white-space: nowrap;display:flex;flex-direction:row;align-items: center;justify-content:flex-start;">
                <i class="material-icons engieBlue mr-1" style="cursor:pointer">support</i> 
                <span class="link fs15 p-0">Richiedi Supporto</span>
            </li>
            <!-- LOGOUT -->
            <li style="white-space: nowrap;display:flex;flex-direction:row;align-items: center;justify-content:flex-start;cursor:pointer;margin:10px 0 0 0;"
                (click)="logout()"
                >
                <i class="material-icons engieBlue mr-1" style="">logout</i> 
                <span class="link fs15 p-0" style="">Esci</span>
            </li>
        </ul>
    </div>
</div>
